﻿ul {
	padding: 0px;
	margin: 0px;
	z-index: 2000;
	position: relative;
}
ul li {
	display: inline;
	float: left;
	width: 150px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	height: 25px;
	background-color: #3399FF;
	border: thin solid #CCCCCC;
	padding-left: 8px;
	font-weight: bold;
	line-height: 25px;
}
ul li a {
	color: #FFFFFF;
	text-decoration: none;
	width: 150px;
	display: block;
}
ul li:hover {
	background-color: #0066FF;
}
ul ul {
	visibility: hidden;
}
li:hover ul, ul ul li:hover ul {
	visibility: visible;
}
ul ul ul, li:hover ul ul {
	left: 100%;
	top: -75%;
	visibility: hidden;
}
